IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSOBJECTS.name = 'HKURUMPERSONEL')
CREATE TABLE [dbo].[HKURUMPERSONEL](
	[ID] [int] NOT NULL,
	[HKIMLIKID] [int] NULL,
	[CARIID] [int] NULL,
	[ADISOYADI] [nvarchar](250) NULL,
	[ACIKLAMA] [nvarchar](250) NULL,
	[TCKIMLIKNO] [nvarchar](11) NULL,
 CONSTRAINT [PK_HKURUMPERSONEL] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO




